Subject: bug#44541: closed (Re: Blender addon can't find Python libraries)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 07 Jul 2024 04:12:02 +0000

Your bug report

#44541: Blender addon can't find Python libraries

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
44541: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=44541
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: Blender addon can't find Python libraries
From: Vinicius Monego <[email-masked]>
To: raingloom <[email-masked]>
Cc: [email-masked]
Date: Sun, 07 Jul 2024 04:10:29 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Em dom, 2020-11-08 às 23:22 +0100, raingloom escreveu:
> I've been meaning to report this for a while, but forgot. Can't test
> it
> right now, but I'm pretty sure it's still relevant. (that reminds me,
> i
> should finish updating the Blender package too)
> 
> Reproduce by installing an addon like AnimationNodes. Or just open
> the
> scripting REPL and enter 'import numpy'.
> 
> I've tried fixing it before, but didn't get far. Will probably try
> again *eventually*, but I have a bunch of other - more pressing -
> projects right now.
> 
> In the long run, it would also be cool if we could provision Blender
> configs with Guix, but that's another discussion that probably needs
> some upstream involvement. But it would be cool if Guix could be used
> by
> more artists.
> 

Closing as fixed.

Vinicius

Subject: Blender addon can't find Python libraries
From: raingloom <[email-masked]>
To: Guix Bugs <[email-masked]>
Date: Sun, 8 Nov 2020 23:22:30 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

I've been meaning to report this for a while, but forgot. Can't test it
right now, but I'm pretty sure it's still relevant. (that reminds me, i
should finish updating the Blender package too)

Reproduce by installing an addon like AnimationNodes. Or just open the
scripting REPL and enter 'import numpy'.

I've tried fixing it before, but didn't get far. Will probably try
again *eventually*, but I have a bunch of other - more pressing -
projects right now.

In the long run, it would also be cool if we could provision Blender
configs with Guix, but that's another discussion that probably needs
some upstream involvement. But it would be cool if Guix could be used by
more artists.